Bug 121853 - adapter chooser lists ne1000/2000 and compatibles but module 'ne' not present
Summary: adapter chooser lists ne1000/2000 and compatibles but module 'ne' not present
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 17:18 UTC by Jan Alles
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 09:50:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Alles 2004-04-28 17:18:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
The module 'ne' is not present in the kernel. Hence the nic
configuration gui cannot configure NE2000 nics despite offering the
possibility in the adapter chooser dialog.

Version-Release number of selected component (if applicable):
system-config-network-1.3.16-1 / kernel-2.6.5-1.327

How reproducible:
Always

Steps to Reproduce:
1. run system-config-network
2. Tab 'Hardware'; 'New'; 'Ethernet'
3. 'Adapter': NE1000, NE2000, and compatible
    

Actual Results:  Command failed: /sbin/modprobe ne

Output:
FATAL: Module ne not found

Expected Results:  Module ne should have been loaded.

Additional info:

It'd be nice to also have the installer know this driver. Couldn't do
an NFS install of fc2t3 with an NE2000 clone installed.

Comment 1 stohn 2004-05-04 03:18:19 UTC
Confirm.  Driver was also missing in Test 2.

Comment 2 Harald Hoyer 2004-05-24 09:59:50 UTC
what about the ne2k-pci module?

Comment 3 Jan Alles 2004-05-24 10:47:40 UTC
It's an old ISA card. ne2k-pci didn't work.

Comment 4 Harald Hoyer 2004-05-24 10:53:17 UTC
CONFIG_NE2000 is not set in the kernel config
reassigning to component kernel

Comment 5 Dave Jones 2004-11-29 09:50:51 UTC
reenabled in update kernel


Note You need to log in before you can comment on or make changes to this bug.